[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TFileOpen.UseDefaultApp

UseDefaultApp - if True, the default application should be used with this action

## Declaration

Source position: stdactns.pas line 181

`published property TFileOpen.UseDefaultApp: Boolean read FUseDefaultApp write FUseDefaultApp default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.